Bug 1014474 - Database types are not sorted
Database types are not sorted
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Installer (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity low
: ER4
: 6.0.0
Assigned To: Miles Tjandrawidjaja
Len DiMaggio
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-02 03:39 EDT by Jiri Pechanec
Modified: 2014-09-03 00:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-06 10:25:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Pechanec 2013-10-02 03:39:27 EDT
When configuring a database in the installer there is a dropdown list with databases. It seems that the order in the list is somewhat random. It should be sorted by name.
Comment 1 Miles Tjandrawidjaja 2013-10-02 12:09:30 EDT
Driver from dropdown menu now sorted in alphabetical order.

http://git.app.eng.bos.redhat.com/?p=jbossas-installer.git;a=commit;h=7f351f07b58db4567ac7bc400546c468b15e4dfd
Comment 2 Jiri Pechanec 2013-10-09 08:02:00 EDT
Njarot present in ER4
Comment 3 Jiri Pechanec 2013-12-20 05:05:37 EST
Verified in ER8

Note You need to log in before you can comment on or make changes to this bug.